Bug 188919 - Console prompts not displayed
Console prompts not displayed
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Depends On:
  Show dependency treegraph
Reported: 2006-04-13 12:05 EDT by sudhir veluguri
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-14 13:37:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description sudhir veluguri 2006-04-13 12:05:44 EDT
Description of problem:
FC4 on an Optiplex GX270. Login to XSession. Do a console mode switch
{<ctrl>+<alt>+F[1-6]}. Blank screen is displayed. Nothing happens (Atleast
nothing is displayed).

Version-Release number of selected component (if applicable):

How reproducible:Always

Steps to Reproduce:
1.Login to X session
2.Switch to console mode
Actual results:
Blank screen gets displayed

Expected results:
Console prompt should appear

Additional info: 
Machine Dell Optiplex GX270
Comment 1 Mike A. Harris 2006-05-23 08:58:10 EDT
Attach the X server log and config, as individual uncompressed file
attachments using the link below.

Note You need to log in before you can comment on or make changes to this bug.